Виправити "Adobe Flash застаріла" для Chrome On Ubuntu 16.10

Виправлено «Adobe Flash застаріло» для браузера Chrome на системах Ubuntu 16.10. Встановіть та оновіть останню версію Adobe Flash на Ubuntu 16.10. Нещодавно оновлені користувачі Ubuntu отримують помилку Chrome "Adobe Flash застарів". Ось як виправити цю помилку.

Випущено Adobe Flash Player 23 Beta. Користувачі Linux мають доступ до версій Flash Player як NPAPI, так і PPAPI. У заяві Adobe сказано, що в даний час вони розповсюджують тільки бітні файли 32 і 64, але дуже скоро вони будуть упаковувати їх у відповідні інсталятори після додаткового тестування та зворотного зв'язку. Користувачі повинні вручну створити резервну копію свого існуючого файлу плагіна Flash Player з відповідної папки системного плагіна та скопіювати нові двійкові файли на місце для їх використання. Зверніть увагу, що наш перший випуск не підтримує дистрибутиви на основі Fedora. Користувачам, яким потрібна ця функціональність, рекомендується використовувати Flash Pepper (PPAPI) для Linux.

Для отримання додаткової інформації відвідайте https://blogs.adobe.com/flashplayer/2016/08/beta-news-flash-player-npapi-for-linux.html

Встановіть Adobe Flash для Chrome або Chromium

Виконайте наведені нижче дії для встановлення Adobe Flash для Chrome або веб-переглядача Chromium у системах Ubuntu

  1. Відкрийте Google Chrome, перейдіть до компонентів і введіть chrome: // components / в поле URL.
  2. Шукайте Adobe Flash Player і натисніть кнопку "Перевірити оновлення", щоб встановити всі останні оновлення.
  3. Як тільки Adobe flash оновлюється у браузері Chrome, перезапустіть браузер.

Це все. Це має оновити останню версію Adobe Flash для браузера Chrome на системах Ubuntu.

Встановіть Adobe Flash для Firefox

1. Завантажити Flash Player 23 Beta для Linux (NPAPI) http://labs.adobe.com/downloads/flashplayer.html
2. Увімкніть сховище Canonical Partners на вкладці Інше програмне забезпечення (Програмне забезпечення та оновлення). Закрити вікно.
3. Відкрийте термінал і запустіть наступну команду для встановлення Adobe-flashplugin на Ubuntu:
sudo apt update sudo може встановити adobe-flashplugin sudo mv ~ / Завантаження / libflashplayer.so / usr / lib / adobe-flashplugin / sudo chown root: root /usr/lib/adobe-flashplugin/libflashplayer.so

Після встановлення перезапустіть браузер Firefox.

Альтернативний метод

Встановіть Adobe Flash 23 Beta на 32 Bit Ubuntu

wget https://fpdownload.macromedia.com/pub/labs/flashruntimes/flashplayer/linux32/libflashplayer.so sudo sed -i "/ ^ # deb. * partner / s / ^ # //" /etc/apt/sources.list sudo apt-get update sudo може встановити adobe-flashplugin sudo mv libflashplayer.so / usr / lib / adobe-flashplugin / sudo chown root: root /usr/lib/adobe-flashplugin/libflashplayer.so

Встановіть Adobe Flash 23 Beta на 64 Bit Ubuntu

wget https://fpdownload.macromedia.com/pub/labs/flashruntimes/flashplayer/linux64/libflashplayer.so sudo sed -i "/ ^ # deb. * partner / s / ^ # //" /etc/apt/sources.list sudo apt-get update sudo може встановити adobe-flashplugin sudo mv libflashplayer.so / usr / lib / adobe-flashplugin / sudo chown root: root /usr/lib/adobe-flashplugin/libflashplayer.so

Після встановлення перезапустіть браузер Firefox.

Виправити "Adobe Flash застаріла" для Chrome On Ubuntu 16.10 спочатку опубліковано Джерело цифр - Останні технології, гаджети та Gizmos.

залишити коментар

Цей сайт використовує Akismet для зменшення спаму. Дізнайтеся, як обробляються ваші дані коментарів.